﻿@import url('reset.css');

.tellfriend {
	display: none;
}
.tellfriend.formVisibility {
	display: none;
}

/***** ***** ***** ***** BEGIN GENERAL TEXT/LINK FORMATTING ***** ***** ***** *****/

a:link, a:visited {
	color: #396aa2;
	font-size: 12px;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
a:focus, a:active {
	outline: 1px dotted #cbc8c5;
}
a:hover, a:active {
	color: #1a110c;
	text-decoration:  none;
}
#main-content ol li a:link,
#main-content ol li a:visited {
	font-size: 11px;
}
#footer a:link,
#footer a:visited {
	color: #cbc8c5;
	font-size: 11px;
	text-decoration: none;
}
#footer a:hover,
#footer a:active,
#footer a:focus {
	color: #FFF;
}

p, ul, li {
	font-size: 12px;
}
#main-content p {
	line-height: 1.3em;
	margin: 0 0 20px 0;
}
#sidebar p {
	color: #1a110c;
	line-height: 1.3em;
	margin: 0 30px 20px 30px;
	width: 270px;
}
#sidebar p strong {
	color: #423023;
}
#footer p {
	color: #cbc8c5;
	line-height: 2em;
	text-shadow: 1px 1px 1px rgba(0,0,0,.7);
}
#footer p.copyright,
#footer p.footer-links {
	font-size: 11px;
	opacity: .75;	
}
#sidebar ul {
	color: #1a110c;
	line-height: 1.3em;
	list-style: disc;
	list-style-position: inside;
	margin: 0 0 20px 30px;
	width: 290px;
}
#sidebar ul li {}
#main-content ol {
	list-style: decimal;
	list-style-position: inside;
	margin: 0 0 30px 0;
}
#main-content ol li {
	font-size: 11px;
	margin: 0 0 8px 0;
}
#main-content ol li ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 5px 0;
	padding: 0 0 0 20px;
}
#main-content ol li ul li {
	margin: 0 0 3px 0;
}

h3#page-title {
	background: url('../siteart/h3-page-title-bg.jpg') no-repeat 0px 0px #2b1f16;
	color: #9bafc7;
	height: 28px;
	margin: 0 0 40px 0;
	padding: 12px 0 0 55px;
	width: 265px;
}
	h3#page-title.careers-hdr span {
		background: url('../siteart/h3-txt-careers.jpg') no-repeat 0px 0px;
		display: block;
		overflow: hidden;
		text-indent: -9999em;
	}
	h3#page-title.internships-hdr span {
		background: url('../siteart/h3-txt-interns.jpg') no-repeat 0px 0px;
		display: block;
		overflow: hidden;
		text-indent: -9999em;
	}
	h3#page-title.apply-hdr span {
		background: url('../siteart/h3-txt-apply.jpg') no-repeat 0px 0px;
		display: block;
		overflow: hidden;
		text-indent: -9999em;
	}
	h3#page-title.directions-hdr span {
		background: url('../siteart/h3-txt-directions.jpg') no-repeat 0px 0px;
		display: block;
		overflow: hidden;
		text-indent: -9999em;
	}
h4 {
	color: #1a110c;
}
#main-content h4 {
	margin: 0 0 10px 0;
}
#sidebar h4 {
	margin: 0 30px 5px 30px;
}
#main-content h5 {
	margin: 0 0 5px 0;
}
			
/***** ***** ***** ***** END GENERAL TEXT/LINK FORMATTING ***** ***** ***** *****/

/***** ***** ***** ***** BEGIN SITE FRAMEWORK ***** ***** ***** *****/

body {
	background: url('../siteart/content-bg-shadow.jpg') repeat-y 50% 0px #396aa2;
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	min-width: 960px;
}

#main-wrapper {
	margin: 0 auto;
	width: 960px;
}

#sandhills-watermark {
	background: url('../siteart/sandhills-watermark.png') no-repeat center center;
	height: 254px;
	position: absolute;
	margin-left: -60px;
	text-indent: -9999em;
	top: 30px;
	width: 28px;
}

/***** BEGIN HEADER ELEMENTS *****/

#top-nav {
	background: url('../siteart/top-nav-bg.jpg') no-repeat center top #423023;
	height: 30px;
	width: 960px;
}
	#top-nav ul {
		height: 22px;
		padding: 8px 0 0 0;
		text-align: right;
	}
	#top-nav ul li {
		background: url('../siteart/top-nav-divider.jpg') no-repeat right center;
		display: inline;
		margin: 0 0 0 20px;
		padding: 0 21px 0 0;
	}
	#top-nav ul li.last {
		background: none;
	}
	#top-nav a:link,
	#top-nav a:visited {
		color: #cbc8c5;
		font-size: 12px;
		text-decoration: none;
		text-shadow: 1px 1px 1px rgba(0,0,0,1);
	}
	#top-nav a:hover,
	#top-nav a:active,
	#top-nav a:focus {
		color: #FFF;
	}
	#top-nav a.active-page:link,
	#top-nav a.active-page:visited {
		color: #FFF;
	}
	#top-nav a.inactive-page:link,
	#top-nav a.inactive-page:visited {
		opacity: .7;
	}
	#top-nav a.inactive-page:hover,
	#top-nav a.inactive-page:active,
	#top-nav a.inactive-page:focus {
		opacity: 1;
	}
	

#header h1#logo {
	background: url('../siteart/sandhills-logos.png') no-repeat 0px 0px;
	height: 140px;
	margin: 0 auto;
	width: 307px;
}
	h1#logo a:link,
	h1#logo a:visited {
		display: block;
		height: 140px;
		overflow: hidden;
		text-indent: -9999em;
		width: 307px;
	}
	h1#logo a:focus {
		outline: 1px dotted #786d5b;
	}
	
/***** END HEADER ELEMENTS *****/

#outer-content-wrapper {
	height: auto;
	width: 960px;
}

#header {
	height: 200px;
	width: 960px;
}

#sidebar {
	background: #eaeaea;
	clear: none;
	float: left;
	height: auto;
	min-height: 356px;
	text-align: center;
	width: 330px;
}

#main-content {
	background: #000;
	clear: none;
	float: right;
	height: auto;
	min-height: 370px;
	text-align: left;
	width: 630px;
}

#secondary-btns {
	background: url('../siteart/secondary-btns-bg.jpg') no-repeat center top #c2bbb1;
	height: 60px;
	max-height: 60px;	
	padding: 0 10px;
	width: 940px;
}
	
	/***** SECONDARY ACTION BUTTONS *****/
	#secondary-action-btns {
		float: left;
		height: 30px;
		margin: 20px 0 0 0;
		width: 311px;	
	}
	a#hlDirections:link,
	a#hlDirections:visited {
		background: url('../siteart/directions-btns.jpg') no-repeat 0px 0px;
		float: left;
		height: 30px;
		overflow: hidden;
		text-indent: -9999em;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		width: 153px;
	}
	a#hlDirections:hover,
	a#hlDirections:focus {
		background: url('../siteart/directions-btns.jpg') no-repeat 0px -31px;
	}
	a#hlDirections:active {
		background: url('../siteart/directions-btns.jpg') no-repeat 0px -62px;
	}
	a#email-btn:link,
	a#email-btn:visited {
		background: url('../siteart/email-btns.jpg') no-repeat 0px 0px;
		float:left;
		height: 30px;
		overflow: hidden;
		text-indent: -9999em;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		width: 158px;
	}
	a#email-btn:hover,
	a#email-btn:focus {
		background: url('../siteart/email-btns.jpg') no-repeat 0px -31px;
	}
	a#email-btn:active {
		background: url('../siteart/email-btns.jpg') no-repeat 0px -62px;
	}
	
	/***** EMAIL TO A FRIEND FORM *****/
	
	.tellfriend.formVisibility {
		display: block;
	}
	
	.tellfriend {
		background: url('../siteart/email-friend-form_bg.png') no-repeat 0px 0px;
		display: none;
		height: 370px;
		left: 50%;
		margin-left: -210px;
		margin-top: -740px;
		padding: 50px;
		position: absolute;
		text-align: left;
	    width: 420px;
	    z-index: 999;	
	}
	.tellfriend h4 {
		background: url('../siteart/h4-email-to-friend.png') no-repeat 12px 13px;
		float: left;
		height: 40px;
		text-align: left;
		width: 379px;
	}
		.tellfriend h4 span {
			display: block;
			overflow: hidden;
			text-indent: -9999em;
		}
	
	.tellfriend .tellafriend_form {
		margin: 6px 0 0 0;
		padding: 10px 0 0 20px;
		height: auto;
		width: 400px;
	}
					
	.tellfriend dl {
		margin: 0 20px 0 0;
	}
	.tellfriend dt {
		float: left;
		height: 26px;
		padding: 6px 15px 0 0;
		text-align: right;
		width: 85px;
	}
	.tellfriend dd {
		float: left;
		margin: 0 0 2px 0;
	}
	.tellfriend label {
		color: #2b1f16;
		font-size: 14px;	
	}
	.tellfriend input[type="text"] {
		background: url('../siteart/email-friend-form_txtinput.png') no-repeat left center;
		border: none;
		color: #2b1f16;
		font-size: 13px;
		height: 35px;
		margin: 0;
		overflow: hidden;
		padding: 0 6px;
		position: relative;
		line-height: 35px;
		text-align: left;
		vertical-align: middle;
		width: 252px;
	}
	.tellfriend input[type="text"]:focus {
		background: url('../siteart/email-friend-form_txtinput_focus.png') no-repeat center center;
	}
	.tellfriend textarea {
		background: url('../siteart/email-friend-form_txtarea.png') no-repeat center center;
		border: none;
		color: #2b1f16;
		font-size: 13px;
		font-family: Arial, Helvetica, sans-serif;
		height: 91px;
		padding: 8px 7px 0 7px;
		position: relative;
		resize: none;
		width: 250px;
	}
	.tellfriend textarea:hover {
		cursor: text;	
	}
	.tellfriend textarea:focus {
		background: url('../siteart/email-friend-form_txtarea_focus.png') no-repeat center center;
	}
	.tellfriend input[type="submit"] {
		background: url('../siteart/form-send-btns.png') no-repeat 0px 0px;
		border: none;
		float: right;	
		height: 36px;
		margin: 10px 36px 0 0;
		overflow: hidden;
		text-indent: -9999em;
		width: 100px;
	}
	.tellfriend input[type="submit"]:hover,
	.tellfriend input[type="submit"]:focus {
		background: url('../siteart/form-send-btns.png') no-repeat 0px -36px;
		cursor: pointer;
	}
	.tellfriend input[type="submit"]:active {
		background: url('../siteart/form-send-btns.png') no-repeat 0px -72px;
	}
	
	a.close:link,
	a.close:visited {
		display: block;	
		float: left;
		height: 39px;
		overflow: hidden;
		text-indent: -9999em;
		width: 40px;
	}
	
	#EmailFriend1_lblErrorMessage,
	#ucEmailFriend_lblErrorMessage {
		color: red;
		font-size: 11px;
		float: left;
		clear: left;
		margin: 10px 0 0 0;
		width: 250px;
		height: 36px;
	}
			
	/***** SOCIAL MEDIA *****/
	#social-media {
		background: url('../siteart/connect-txt.png') no-repeat 0px 4px;
		float: right;
		margin: 25px 0 0 0;
		width: 108px;
	}
	#social-media img {
		float: left;
		margin: 4px 12px 0 0;
	}
	a#facebook-icon:link,
	a#facebook-icon:visited {
		background: url('../siteart/facebook-icon-btns.png') no-repeat 0px 0px;
		display: block;
		float: right;
		height: 21px;
		overflow: hidden;
		text-indent: -9999em;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		width: 21px;
	}
	a#facebook-icon:hover,
	a#facebook-icon:focus {}
	a#facebook-icon:active {
		background: url('../siteart/facebook-icon-btns.png') no-repeat 0px -20px;
	}
	a#twitter-icon:link,
	a#twitter-icon:active {
		background: url('../siteart/twitter-icon-btns.png') no-repeat 0px 0px;
		display: block;
		float: right;
		height: 21px;
		margin: 0 0 0 5px;
		overflow: hidden;
		text-indent: -9999em;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		width: 21px;
	}
	a#twitter-icon:hover,
	a#twitter-icon:focus {}
	a#twitter-icon:active {
		background: url('../siteart/twitter-icon-btns.png') no-repeat 0px -20px;
	}

#footer {
	background: url('../siteart/footer-bg-repeat.jpg') repeat-y top center #2b1f16;
	height: auto;
	padding: 0 0 30px 0;
	width: 960px;
}
#footer-inner {
	background: url('../siteart/footer-bg-top.jpg') no-repeat top center;
	height: auto;
	min-height: 180px;
	padding: 60px 0 0 0;
}
	#footer p.address {
		background: url('../siteart/footer-address-txt.png') no-repeat center top;
		height: 18px;
		margin: 0 auto 4px auto;
		overflow: hidden;
		/*text-indent: -9999em;*/
		width: 377px;	
	}
	#footer p.address a:link,
	#footer p.address a:visited {
		display: block;
		height: 18px;
		text-indent: -9999em;
		width: 120px;		
	}
	#footer p.address span {
		display: block;
		text-indent: -9999em;
	}

/***** ***** ***** ***** END SITE FRAMEWORK ***** ***** ***** *****/

/***** ***** ***** ***** BEGIN HOME PAGE ELEMENTS ***** ***** ***** *****/

#home-page #header {
	background: url('../siteart/header-bg.jpg') no-repeat center center #c2bbb1;
	height: 220px;
	padding: 20px 0 0 0;
	text-align: center;
	width: 960px;
}

#header h2#tagline {
	background: url('../siteart/home-header-tagline.jpg') no-repeat center center;
	height: 22px;
	margin: 0 auto;
	margin-top: 23px;
	text-indent: -9999em;
	width: 550px;
}

#home-page #outer-content-wrapper {
	height: 364px;
}

#home-page #main-content {
	height: auto;
	min-height: 364px;
}

#home-page #sidebar {
	background: url('../siteart/home-sidebar-bg.jpg') no-repeat center top #eaeaea;
	padding: 8px 0 0 0;
	height: 356px;
	width: 330px;
}

#home-page #home-buttons {
	margin: 0 auto;
	width: 316px;
}

#home-page #home-buttons a:link,
#home-page #home-buttons a:visited {
	display: block;
	height: 113px;
	margin: 0 0 5px 0;
	overflow: hidden;
	text-indent: -9999em;
	width: 316px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

	a#careers-btn:link,a#careers-btn:visited {background: url('../siteart/home_careers_btns.png') no-repeat 0px 0px;}
	a#careers-btn:hover,a#careers-btn:focus {background: url('../siteart/home_careers_btns.png') no-repeat 0px -114px;}
	a#careers-btn:active {background: url('../siteart/home_careers_btns.png') no-repeat 0px -228px;}
	
	a#internships-btn:link,a#internships-btn:visited {background: url('../siteart/home_interns_btns.png') no-repeat 0px 0px;}
	a#internships-btn:hover,a#internships-btn:focus {background: url('../siteart/home_interns_btns.png') no-repeat 0px -114px;}
	a#internships-btn:active {background: url('../siteart/home_interns_btns.png') no-repeat 0px -228px;}
	
	a#how-to-apply-btn:link,a#how-to-apply-btn:visited {background: url('../siteart/home_apply_btns.png') no-repeat 0px 0px;}
	a#how-to-apply-btn:hover,a#how-to-apply-btn:focus {background: url('../siteart/home_apply_btns.png') no-repeat 0px -114px;}
	a#how-to-apply-btn:active {background: url('../siteart/home_apply_btns.png') no-repeat 0px -228px;}

#virtual-tour {
	background: #FFF;
	height: 364px;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 630px;
}

	#virtual-tour img {
		height: 364px;
		width: 630px;
	}
	#virtual-tour p {
		font-size: 12px;
		padding-top: 180px;		
	}

p#caption {
	background: #1a110c;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    height: 20px;
    margin-top: -46px;
    opacity: .9;
    padding: 8px 12px;
    position: absolute;
    text-align: right;
    width: 200px;
    z-index: 1000;
}

/***** ***** ***** ***** END HOME PAGE ELEMENTS ***** ***** ***** *****/

/***** ***** ***** ***** BEGIN CONTENT PAGE LAYOUT ***** ***** ***** *****/

#content-page #header {
	background: url('../siteart/content-header-bg.jpg') no-repeat center top;
	height: 168px; /* original 168 */
	padding: 32px 0 0 0;
}

#content-page #header h1#logo {
	background: url('../siteart/sandhills-logos.png') no-repeat 0px -140px;
	float: left;
	height: 127px;
	margin: 0 0 0 20px;
	width: 280px;
}

#content-page #header h2#tagline {
	background: url('../siteart/content-header-tagline.png') no-repeat center top;
	float: right;
	height: 19px;
	margin: 100px 20px 0 0;
	width: 464px;
}

#content-page #outer-content-wrapper {
	background: url('../siteart/main-content-bg.jpg') repeat-y center top;
	width: 960px;
}

#content-page #inner-content-wrapper {
	background: url('../siteart/content-bg-btm.jpg') no-repeat center bottom;
	height: auto;
	min-height: 40px;
	padding: 0 0 60px 0;
	width: 960px;
}

#content-page #main-content {
	background: url('../siteart/content-bg-top.jpg') no-repeat right top;
	height: auto;
	padding: 20px 25px 0 25px;
	width: 580px;
}

#content-page #sidebar {
	background: url('../siteart/content-bg-top.jpg') no-repeat left top;
	/*background: url('../siteart/main-content-bg.jpg') repeat-y 0px 0px;*/
	padding: 20px 10px 0 0;
	text-align: left;
	width: 320px;
}

#content-page #promo-video {
	background: url('../siteart/video-frame-lrg.jpg') no-repeat center top;
	height: 446px;
	width: 580px;
}

#video-frame-wrapper {
	margin: 40px 0 0 0;
}
#video-frame-01 { 
	border: 10px solid #e2dfdc;
	border-bottom: none;
	padding: 0;
	text-align: center;
	width: 560px;
}
#video-frame-02 { /* 560 x 315 video player */
	background: #FFF;
	height: 315px;
	max-height: 315px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	width: 560px;
}
#video-frame-btm {
	background: url('../siteart/container-btm-shadow.png') no-repeat center bottom;
	border-top: 1px solid #e2dfdc;
	height: 15px;
	margin: 0 0 5px 0;
	width: 580px;
	z-index: 50;
}


#mediaContainer {
	margin: 30px 40px 0 40px;
}

#video-frame-sm-wrapper {
	margin: 20px 40px 0 40px;
}
#video-frame-sm-01 { 
	border: 10px solid #e2dfdc;
	border-bottom: none;
	padding: 0;
	text-align: center;
	width: 480px;
}
#video-frame-sm-02 { /* 560 x 315 video player */
	background: #FFF;
	height: 270px;
	max-height: 270px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	width: 480px;
}
#video-frame-sm-btm {
	background: url('../siteart/container-btm-shadow-sm.png') no-repeat center bottom;
	border-top: 1px solid #e2dfdc;
	height: 15px;
	margin: 0 0 5px 0;
	width: 500px;
	z-index: 50;
}
	
/***** ***** ***** ***** END CONTENT PAGE LAYOUT ***** ***** ***** *****/

/***** ***** ***** ***** BEGIN CONTENT PAGE TEXT/LINK FORMATTING ***** ***** ***** *****/

#main-content p.job-description {
	color: #423023;
	font-size: 13px;
	margin-bottom: 40px;
}

#sidebar p.position-location {
	border-bottom: 1px dotted #786d5b;
	margin-bottom: 5px;
	padding: 0 0 7px 0;
	width: 270px;			
}

#sidebar hr {
	border: none;
	border-bottom: 1px dotted #786d5b;
	color: #FFF;
	margin: 0 20px 5px 30px;
}

#sidebar p.job-detail-link {
	margin-bottom: 20px;
}
#sidebar p.job-detail-link a {
	background: url('../siteart/job-detail-link-bg.jpg') no-repeat 0px 3px;
	color: #396aa2;
	cursor: pointer;
	display: block;
	font-size: 11px;
	padding: 0 0 0 15px;
	text-decoration: underline;
}
#sidebar p.job-detail-link a:hover,
#sidebar p.job-detail-link a:focus {
	text-decoration: none;
}

#main-content .internship-detail-wrapper-02 p.position-location {
	color: #423023;
	margin: 3px 0 0 0;
}

#main-content .internship-detail-wrapper-02 p {
	font-size: 12px;
}

.available-position-wrapper p {
	font-size: 11px;
}

h4.section-title {
	margin: 10px 0 20px 0;
	text-transform: uppercase;
}

h4.job-title {
	margin-bottom: 10px;
}

h5 {
	color: #786d5b;
	font-size: 14px;
}

#sidebar h5 {
	color: #2b1f16;
	clear: both;
	font-size: 14px;
	margin: 0 30px 5px 30px;
	text-transform: capitalize;
	width: 270px;
}

.internship-detail-wrapper h5 {
	color: #28588f;
	font-size: 15px;
	text-transform: uppercase;	
}

/***** ***** ***** ***** END CONTENT PAGE TEXT/LINK FORMATTING ***** ***** ***** *****/

/***** ***** ***** ***** BEGIN CONTENT PAGE BUTTONS ***** ***** ***** *****/

a.how-to-apply-btn:link,
a.how-to-apply-btn:visited {
	background: url('../siteart/how-to-apply-btns.png') no-repeat 0px 0px;
	clear: both;
	display: block;
	float: right;
	height: 36px;
	margin: 5px 20px 40px 0;
	overflow: hidden;
	text-indent: -9999em;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	width: 139px;
}
a.how-to-apply-btn:hover,
a.how-to-apply-btn:focus {
	background: url('../siteart/how-to-apply-btns.png') no-repeat 0px -37px;
}
a.how-to-apply-btn:active {
	background: url('../siteart/how-to-apply-btns.png') no-repeat 0px -74px;	
}

.internship-detail-wrapper-02 a.how-to-apply-btn:link,
.internship-detail-wrapper-02 a.how-to-apply-btn:visited {
	margin: 10px 0 0 0;
}

a#view-internships-btn:link,
a#view-internships-btn:visited {
	background: url('../siteart/view-internships-btns.png') no-repeat 0px 0px;
	display: block;
	float: left;
	height: 42px;
	margin: 0 0 20px 0;
	overflow: hidden;
	text-indent: -9999em;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	width: 249px;
}
a#view-internships-btn:hover,
a#view-internships-btn:focus {
	background: url('../siteart/view-internships-btns.png') no-repeat 0px -43px;
}
a#view-internships-btn:active {
	background: url('../siteart/view-internships-btns.png') no-repeat 0px -85px;
}

a#create-acct-btn:link,
a#create-acct-btn:visited {
	background: url('../siteart/create-acct-btns.png') no-repeat 0px 0px;
	display: block;
	height: 36px;
	margin: 40px 0 5px 0;
	overflow: hidden;
	text-indent: -9999em;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	width: 224px;
}
a#create-acct-btn:hover,
a#create-acct-btn:focus {background: url('../siteart/create-acct-btns.png') no-repeat 0px -37px;}
a#create-acct-btn:active {background: url('../siteart/create-acct-btns.png') no-repeat 0px -74px;}

a#existing-acct-btn:link,
a#existing-acct-btn:visited {
	background: url('../siteart/existing-acct-btns.png') no-repeat 0px 0px;
	display: block;
	height: 36px;
	overflow: hidden;
	text-indent: -9999em;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	width: 224px;
}
a#existing-acct-btn:hover,
a#existing-acct-btn:focus {background: url('../siteart/existing-acct-btns.png') no-repeat 0px -37px;}
a#existing-acct-btn:active {background: url('../siteart/existing-acct-btns.png') no-repeat 0px -74px;}


/***** ***** ***** ***** END CONTENT PAGE BUTTONS ***** ***** ***** *****/

/***** ***** ***** ***** BEGIN CONTENT PAGE ELEMENTS ***** ***** ***** *****/

/***** BEGIN CAREERS PAGE *****/

ul#career-position-links {
	background: url('../siteart/position-links-bg.jpg') no-repeat center top #786d5b;
	height: 29px;
	padding: 11px 0 0 0;
	text-align: center;
	width: 960px;
}
	ul#career-position-links li {
		background: url('../siteart/position-links-divider.jpg') no-repeat right center;
		display: block;
		float: left;
		height: 16px;
		padding: 3px 33px 0 32px;
	}
	ul#career-position-links li.first {
		padding-left: 44px;
	}
	ul#career-position-links li.last {
		background: none;
		padding-right: 0;
	}
	ul#career-position-links li a:link,
	ul#career-position-links li a:visited {
		color: #FFF;
		display: block;
		float: left;
		height: 13px;
		overflow: hidden;
		text-indent: -9999em;
		text-decoration: none;
		text-transform: uppercase;	
		/*-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;*/
	}
	a.hlIT:link,
	a.hlIT:visited {background: url('../siteart/career-position-link-01.png') no-repeat 50% 0px;width: 142px;}
	a.hlIT:hover,
	a.hlIT:focus,
	a.hlIT:active {background: url('../siteart/career-position-link-01.png') no-repeat 50% -13px;}
			
	a.hlSales:link,
	a.hlSales:visited {background: url('../siteart/career-position-link-02.png') no-repeat 50% 0px;width: 35px;}
	a.hlSales:hover,
	a.hlSales:focus,
	a.hlSales:active {background: url('../siteart/career-position-link-02.png') no-repeat 50% -13px;}
		
	a.hlMarketing:link,
	a.hlMarketing:visited {background: url('../siteart/career-position-link-03.png') no-repeat 50% 0px;width: 62px;}
	a.hlMarketing:hover,
	a.hlMarketing:focus,
	a.hlMarketing:active {background: url('../siteart/career-position-link-03.png') no-repeat 50% -13px;}
		
	a.hlArt:link,
	a.hlArt:visited {background: url('../siteart/career-position-link-04.png') no-repeat 50% 0px;width: 73px;}
	a.hlArt:hover,
	a.hlArt:focus,
	a.hlArt:active {background: url('../siteart/career-position-link-04.png') no-repeat 50% -13px;}
	
	a.hlJournal:link,
	a.hlJournal:visited {background: url('../siteart/career-position-link-05.png') no-repeat 50% 0px;width: 68px;}
	a.hlJournal:hover,
	a.hlJournal:focus,
	a.hlJournal:active {background: url('../siteart/career-position-link-05.png') no-repeat 50% -13px;}
	
	a.hlOps:link,
	a.hlOps:visited {background: url('../siteart/career-position-link-06.png') no-repeat 50% 0px;width: 65px;}
	a.hlOps:hover,
	a.hlOps:focus,
	a.hlOps:active {background: url('../siteart/career-position-link-06.png') no-repeat 50% -13px;}
	
	a.hlOther:link,
	a.hlOther:visited {background: url('../siteart/career-position-link-07.png') no-repeat 50% 0px;width: 36px;}
	a.hlOther:hover,
	a.hlOther:focus,
	a.hlOther:active {background: url('../siteart/career-position-link-07.png') no-repeat 50% -13px;}
	
	a.active:link,
	a.active:visited {
		background-position: 50% -13px !important;	
	}
		
		
	/***** INDIVIDUAL CAREER POSITIONS PAGE TITLES *****/
	
	h4.job-title span {
		display: block;
		height: 17px;
		margin: 12px 0 22px 0;
		overflow: hidden;
		text-indent: -9999em;
		width: 260px;
	}
	
	h4.job-title span.info-tech {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px 0px;
	}
	h4.job-title span.sales {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px -18px;
	}
	h4.job-title span.marketing {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px -36px;
	}
	h4.job-title span.design {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px -54px;
	}
	h4.job-title span.journalism {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px -72px;
	}
	h4.job-title span.operations {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px -90px;
	}
	h4.job-title span.other {	
		background: url('../siteart/h4-career-job-titles.png') no-repeat 0px -108px;
	}
	
	/***** JOB DETAIL ACCORDION *****/
	
	.accordionButton {	
		float: left;
		}
	 
	.accordionContent {	
		float: left;
		display: none;
	}
	
/***** END CAREERS PAGE *****/

/***** BEGIN INTERNSHIPS PAGE *****/

h4.available-positions span {
	background: url('../siteart/h4-txt-available-positions.png') no-repeat 0px 0px;
	display: block;
	height: 17px;
	margin: 12px 0 22px 0;
	overflow: hidden;
	text-indent: -9999em;
	width: 260px;
}

.internship-detail-wrapper {
	background: url('../siteart/container-btm-shadow.png') no-repeat center bottom;
	border: 10px solid #e2dfdc;
	border-bottom: none;
	padding: 0;
	text-align: center;
	width: 560px;
}

.internship-detail-wrapper-02 {
	background: #FFF;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	text-align: left;
	width: 520px;
}

.detail-wrapper-btm {
	background: url('../siteart/container-btm-shadow.png') no-repeat center bottom;
	border-top: 1px solid #e2dfdc;
	height: 15px;
	margin: 0 0 5px 0;
}

.internship-detail-wrapper-02 hr {
	border: none;
	background: none;
	border-bottom: 1px dotted #786d5b;
	color: #FFF;
	margin: 0 0 20px 0;
}

a.top-of-page-link:link,
a.top-of-page-link:visited {
	background: url('../siteart/top-of-page-link-arrow.png') no-repeat 492px 3px;
	display: block;
	margin: 0 0 20px 0;
	padding: 0 10px 0 12px;
	text-align: right;
	text-decoration:  none;
}

/***** END INTERNSHIPS PAGE *****/

/***** BEGIN HOW TO APPLY PAGE *****/

.col-left {
	float: left;
	margin: 40px 0 0 0;
	padding: 0 50px 0 20px;
	text-align: left;
	width: 220px;
}

.col-right {
	border-left: 1px dotted #786d5b;
	float: left;
	margin: 40px 0 0 0;
	padding: 0 0 0 50px;
	text-align: left;
	width: 239px;
}

h4.section-title.online-app span {
	background: url('../siteart/h4-apply-section-titles.png') no-repeat 0px 0px;
	display: block;
	max-height: 14px;
	overflow: hidden;
	text-indent: -9999em;
	width: 144px;
}
h4.section-title.email-resume span {
	background: url('../siteart/h4-apply-section-titles.png') no-repeat 0px -15px;
	display: block;
	max-height: 17px;
	overflow: hidden;
	text-indent: -9999em;
}
h4.section-title.mail-resume span {
	background: url('../siteart/h4-apply-section-titles.png') no-repeat 0px -33px;
	display: block;
	max-height: 17px;
	overflow: hidden;
	text-indent: -9999em;
}

/***** END HOW TO APPLY PAGE *****/

/***** BEGIN GET DIRECTIONS PAGE *****/

.directions-page .col-left {
	border-right: 1px dotted #786d5b;
	padding: 0 30px 0 20px;
	width: 239px;	
}

.directions-page .col-right {
	border: none;
	padding: 0 0 0 30px;
	width: 260px;
}

h4.section-title.lincoln-ne span {
	background: url('../siteart/h4-txt-lincoln.png') no-repeat 0px 0px;
	display: block;
	max-height: 14px;
	overflow: hidden;
	text-indent: -9999em;
	width: 144px;
}
h4.section-title.scottsdale-az span {
	background: url('../siteart/h4-txt-scottsdale.png') no-repeat 0px 0px;
	display: block;
	max-height: 14px;
	overflow: hidden;
	text-indent: -9999em;
	width: 155px;
}

/***** END GET DIRECTIONS PAGE *****/

/***** ***** ***** ***** END CONTENT PAGE ELEMENTS ***** ***** ***** *****/
